html,
body {
    height: 100%;
}

body {
    background-image: linear-gradient(-45deg, #439cff, #9adff6);
}

@media only screen and (max-width:1280px) {
    html {
        font-size: 66px !important;
    }
}

@media only screen and (min-width:1280px) and (max-width:1320px) {
    html {
        font-size: 71px !important;
    }
}

@media only screen and (min-width:1320px) and (max-width:1440px) {
    html {
        font-size: 75px !important;
    }
}

@media only screen and (min-width:1440px) and (max-width:1760px) {
    html {
        font-size: 82px !important;
    }
}

@media only screen and (min-width:1540px) and (max-width:1760px) {
    html {
        font-size: 85px !important;
    }
}

@media only screen and (min-width:1760px) {
    html {
        font-size: 88px !important;
    }
}


.login {
    padding: 0.72rem 1.4rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.login-left {
    flex: none;
    width: 9.38rem;
}

.login-logo {
    width: 4.5rem;
    height: 1rem;
    background: url(../static/login-logo.png) no-repeat center;
    background-size: 100%;
}

.login-img {
    width: 100%;
    height: 6.6rem;
    margin-top: 0.6rem;
    background: url(../static/login-img.png) no-repeat center;
    background-size: 100%;
}

.login-right {
    flex: none;
    padding: 1.68rem 0.5rem 0;
    margin-top: 0.6rem;
    width: 6rem;
    height: 7.73rem;
    background: url(../static/login-bg.png) no-repeat center;
    background-size: 100%;
}

    .login-right > h1 {
        line-height: 0.51rem;
        font-size: 0.34rem;
        margin-bottom: 0.36rem;
        color: #1d6bff;
        text-align: center;
    }

.login-form .login-form-ipt {
    height: 0.9rem;
    width: 4.97rem;
    margin-bottom: 0.3rem;
    font-size: 0.24rem;
    display: flex;
    align-items: center;
    background: #ffffff;
    border-radius: 0.08rem;
}

.login-form-ipt input {
    background: none;
    border: none !important;
    outline: none;
    height: 100%;
    width: 80%;
    line-height: 100%;
}

.icon {
    color: #439cff;
    font-size: 0.38rem;
    padding: 0 0.24rem;
}

.submit-btn {
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.3rem;
    background: #1d6bff;
    border-radius: 0.08rem;
    width: 100%;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
}

.checkbox {
    font-size: 0.16rem;
    line-height: 0.23rem;
    margin-left: 0.08rem;
    margin-bottom: 0.8rem;
}

    .checkbox input {
        padding: 0;
    }
